[Details]
Name=Icecream PDF Editor
AppId=IcecreamPDFEditor
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=3.32
DisplayVersion=3.32

[Control]
Icons=1
Start=IcecreamPDFEditorPortable.exe
